
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: rgb(0, 0, 0);
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  color: white;
  text-align: center;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  margin-left: 30px;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: calc(100vh - 114px);
  padding: 0;
  overflow: hidden;
}

#hero .carousel-item {
  width: 100%;
  height: calc(100vh - 114px);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}

#hero .carousel-item::before {
  content: '';
  background-color: rgba(13, 30, 45, 0.6);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

#hero .carousel-content {
  text-align: left;
}

@media (max-width: 992px) {
  #hero, #hero .carousel-item {
    height: calc(100vh - 70px);
  }
  #hero .carousel-content.container {
    padding: 0 50px;
  }
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 900;
}

#hero p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}

#hero .carousel-indicators li {
  cursor: pointer;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 5px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 0;
  background: #428bca;
}

#hero .btn-get-started:hover {
  background: #1c5c93;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}
  

/* ------product section */

.slick-prev:before {
  color: black !important;
  background-color: #eee;
  position: relative;
}
.slick-next:before {
  color: black !important;
  background-color: #eee;
  position: relative;
}

#product-collection .slider .card {
  border:none;
  margin:auto;
  text-align: center;
}





  .logo img{
    width: 68px;
    height: 50px;
}

.card-img-overlay {
   overflow: hidden;
    background-color: rgba(#000, 0.4);
  }
 .card:hover{
        -ms-transform: scale(1.1); /* IE 9 */
        -webkit-transform: scale(1.1); /* Safari 3-8 */
        transform: scale(1.1); 
  }

  /* ------------------- */

 #row4 h3{
    font-size: 20px;
    font-family:Verdana;
    color: #515151;
}
#row4 img {
     width: 45%;
	}
#row4 h1{
       color: rgb(3, 3, 61);
}
#row4 .carousel-inner {
      background-color: #989b9e;
}
    
#row4 .carousel-caption {
      font-size: 2em;
      right: 10%;
      left: 60%;
      top: 30%;
      bottom: 30%;
      text-align: left;
      text-shadow: none;
     }
 #row4 .carousel-indicators{
      font-size: 2em;
      bottom: -1%;
      text-align: left;
      text-shadow: none;
        }



        /* ---------- */






        @media (min-width: 768px) {
            /* show 4 items */
            .carousel-inner .active,
            .carousel-inner .active + .carousel-item,
            .carousel-inner .active + .carousel-item + .carousel-item,
            .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
              display: block;
            }
          
            .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
            .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
            .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
            .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
              transition: none;
            }
          
            .carousel-inner .carousel-item-next,
            .carousel-inner .carousel-item-prev {
              position: relative;
              transform: translate3d(0, 0, 0);
            }
          
            .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
              position: absolute;
              top: 0;
              right: -25%;
              z-index: -1;
              display: block;
              visibility: visible;
            }
          
            /* left or forward direction */
            .active.carousel-item-left + .carousel-item-next.carousel-item-left,
            .carousel-item-next.carousel-item-left + .carousel-item,
            .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
            .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
            .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
              position: relative;
              transform: translate3d(-100%, 0, 0);
              visibility: visible;
            }
          
            /* farthest right hidden item must be absolue position for animations */
            .carousel-inner .carousel-item-prev.carousel-item-right {
              position: absolute;
              top: 0;
              left: 0;
              z-index: -1;
              display: inline-block;
              visibility: visible;
            }
          
            /* right or prev direction */
            .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
            .carousel-item-prev.carousel-item-right + .carousel-item,
            .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
            .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
            .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
              position: relative;
              transform: translate3d(100%, 0, 0);
              visibility: visible;
              display: block;
              visibility: visible;
            }
          }
          



        /* #row10 .carousel-item img{
            height:100px;
            width:80%
        } */


/* ------------------------------------------- */

*{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
#demo3{
    margin: 0;
    padding: 0;
    background-color: #eef8ff;
}

#demo3 a{
    text-decoration: none;
}

#demo3 .box{
    width: 300px;
    /* height: auto; */
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: hidden;
    /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%); */
    margin: 25px ;
}

#demo3.slide-img{
    height: 450px;
    position: relative;
}

#demo3 .slide-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-sizing: border-box;
}

#demo3 .detail-box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    box-sizing: border-box;
}

#demo3 .type{
    display: flex;
    flex-direction: column;
}

#demo3.type a{
    color: #222222;
    margin: 5px 0px;
    font-weight: 700;
    letter-spacing: 0.5px;
    padding-right: 8px;

}


#demo3.type span{
    color: rgba(26, 26, 26, 0.5);
}

#demo3.price{
    color: #333333;
    font-weight: 600;
    font-size: 1.1rem;
    letter-spacing: 0.5px;
}

#demo3 .overlay{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
    width: 100%;
    height: 100%;
    background-color: rgba(56, 119, 145, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
}

#demo3 .buy-btn{
    width: 160px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: whitesmoke;
    color: #252525;
    font-weight: 700;
    letter-spacing: 1px;
    border-radius: 20px;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, .2);
}

#demo3 .buy-btn:hover{
    color: white;
    background-color: palevioletred;
    transition: all ease 0.3s;
}

#demo3 .overlay{
    visibility: hidden;
}
#demo3 .slide-img:hover .overlay{
    visibility: visible;
    animation: fade 0.5s;
}

@keyframes fade{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}







     /*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #fff;
    padding: 0 0 30px 0;
    color: #444444;
    font-size: 14px;
    background: #f1f6fe;
  }
  
  #footer .footer-newsletter {
    padding: 50px 0;
    background: #f1f6fe;
    text-align: center;
    font-size: 15px;
  }
  
  #footer .footer-newsletter h4 {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
  }
  
  #footer .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
    text-align: left;
  }
  
  #footer .footer-newsletter form input[type="email"] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
  }
  
  #footer .footer-newsletter form input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #106eea;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  }
  
  #footer .footer-newsletter form input[type="submit"]:hover {
    background: #0d58ba;
  }
  
  #footer .footer-top {
    padding: 60px 0 30px 0;
    background: #fff;
  }
  
  #footer .footer-top .footer-contact {
    margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-contact h3 {
    font-size: 24px;
    margin: 0 0 15px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
  }
  
  #footer .footer-top .footer-contact h3 span {
    color: #106eea;
  }
  
  #footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Roboto", sans-serif;
    color: #777777;
  }
  
  #footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #444444;
    position: relative;
    padding-bottom: 12px;
  }
  
  #footer .footer-top .footer-links {
    margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  #footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #6060dd;
    font-size: 18px;
    line-height: 1;
  }
  
  #footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
  }
  
  #footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
  }
  
  #footer .footer-top .footer-links ul a {
    color: #777777;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
  }
  
  #footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #106eea;
  }
  
  #footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #106eea;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
  
  #footer .footer-top .social-links a:hover {
    background: #3b8af2;
    color: #fff;
    text-decoration: none;
  }
  
  #footer .copyright {
    text-align: center;
    float: left;
  }
  
  #footer .credits {
    float: right;
    text-align: center;
    font-size: 13px;
    color: #444444;
  }

 #footer .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 5px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 0;
    background: #204669;
  }
  
  @media (max-width: 768px) {
    #footer .copyright, #footer .credits {
      float: none;
      text-align: center;
      padding: 2px 0;
    }
  }   


